Toegang tot vrije eenheid controleren
Controleer dezelfde rechten als GET zonder inhoud te downloaden. De eenheid wordt niet gereserveerd.
HEAD
/api/v1/inventory/products/{product_id}/digital-units/{unit_id}/contentcURL-aanvraag
: "${SHOPENTLY_SHOP_URL:?}"
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 300 \
--head \
--header "Authorization: Bearer ${SHOPENTLY_ACCESS_TOKEN:?}" \
--url "${SHOPENTLY_SHOP_URL%/}"/api/v1/inventory/products/example/digital-units/00000000-0000-4000-8000-000000000003/content
Antwoord
HTTP/1.1 200
Vereiste rechten
- Authenticatie
- Toegangstoken
- Beschikbaar vanaf
- STANDARD
- Recht van de sleutel
- Voorraadinhoud openen
inventory.digital_unit:reveal